Bug 16941 - To-Do list gets corrupted
Summary: To-Do list gets corrupted
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: korganizer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-25 15:22 UTC by Vlado Potisk
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-30 10:52:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vlado Potisk 2000-08-25 15:22:16 UTC
During normal operation (i.e. adding, deleting, editing and sorting
To-Do items by priority) the To-Do list gets slowly corrupted,
i.e. wrong items are deleted, I'm getting duplicate items, etc.

Comment 1 Vlado Potisk 2000-08-30 10:52:08 UTC
An example how to reproduce this bug: starting with empty list create
a new To-Do (let's call it A), then create another one (B), delete A,
and create yet another one (C). You should have B and C in the list.
If you now click 'purge completed', you'll get twice the C.

Comment 2 Preston Brown 2000-10-04 19:12:10 UTC
Please address this bug with the current maintainer of KOrganizer; we do not
maintain that software package.  Use the KDE bugtracking system.

Comment 3 Vlado Potisk 2000-10-16 10:13:53 UTC
I did report it to KDE.org and received reply that it has been
fixed in the current relaease. Would be nice to find the RPM of
the corrected korganizer in updates or in rawhide if possible.


Note You need to log in before you can comment on or make changes to this bug.